define(function(require) {
	var $ = require('jquery');
	$(function(){
		var url = $("#paymentTypesUrl").val();
		$.get(url,
		function(data){
		var payments = data.payments;
		for(var index in payments){
		$("#paymentType").append("<option value="+payments[index].value+" >"+payments[index].name+"</option>");	
		}
		});
		
	});
});